/* Inter Regular â€“ 400 */
@font-face {
    font-family: "Inter";
    src: url("../fonts/inter/Inter-Regular.woff2") format("woff2"),
        url("../fonts/inter/Inter-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Inter Medium â€“ 500 */
@font-face {
    font-family: "Inter";
    src: url("../fonts/inter/Inter-Medium.woff2") format("woff2"),
        url("../fonts/inter/Inter-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Inter SemiBold â€“ 600 */
@font-face {
    font-family: "Inter";
    src: url("../fonts/inter/Inter-SemiBold.woff2") format("woff2"),
        url("../fonts/inter/Inter-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Inter Bold â€“ 700 */
@font-face {
    font-family: "Inter";
    src: url("../fonts/inter/Inter-Bold.woff2") format("woff2"),
        url("../fonts/inter/Inter-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Inter ExtraBold â€“ 800 */
@font-face {
    font-family: "Inter";
    src: url("../fonts/inter/Inter-ExtraBold.woff2") format("woff2"),
        url("../fonts/inter/Inter-ExtraBold.woff") format("woff");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/* Inter Black â€“ 900 */
@font-face {
    font-family: "Inter";
    src: url("../fonts/inter/Inter-Black.woff2") format("woff2"),
        url("../fonts/inter/Inter-Black.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
/* Webfont: Uniform-Condensed-Medium */
@font-face {
	font-family: 'UniformCondensedMedium';
	src: url('../fonts/UniformCondensedMedium.otf');
	/* IE9 Compat Modes */
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: 'UniformCondensedBlack';
	src: url('../fonts/UniformCondensedBlack.otf');
	/* IE9 Compat Modes */
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: 'UniformCondensed';
	src: url('../fonts/UniformCondensed.otf');
	/* IE9 Compat Modes */
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: 'UniformCondensedBold';
	src: url('../fonts/UniformCondensedBold.otf');
	/* IE9 Compat Modes */
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}


* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}


.about-banner {
    background: url(../../about-us/images/finessa-banner.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    padding: 76px 0;
}

.about-banner-content h1 {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 52px;
    line-height: 63px;
    color: #ffffff;
    margin-bottom: 15px;
}

.breadcrumb {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 1px;
    background-color: transparent;
}

.breadcrumb a {
    color: #ffffff;
    text-decoration: none;
    font-weight: 500;
}

.breadcrumb a:hover {
    text-decoration: underline;
}

.breadcrumb span {
    opacity: 0.9;
}

.main_content_section {
    padding: 50px 0;
}

.main_content_container {
    width: 862px;
    max-width: 100%;
    margin: 0 auto;
    border: 3px solid #2c4d99;
    border-radius: 10px;
    padding: 25px 40px;
}

.topic_hd_tab {
    background: #4172a3;
    border-radius: 8px;
    margin-bottom: 28px;
}

.topic_hd_tab h3 {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 30px;
    line-height: 63px;
    color: #ffffff;
    margin-bottom: 15px;
    text-align: center;
}

.main_content_container p {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    line-height: 1.6;
    color: #000000;
    margin-bottom: 15px;
}

.main_content_container p strong {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.main_content_container p em {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.video_hd {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 25px;
    line-height: 1.5;
    text-align: center;
    text-decoration: underline;
    color: #000000;
}

.main_content_container h4 {
    font-family: "Inter", sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 25px;
    line-height: 1.5;
    color: #000000;
}

.main_content_container ul {}

.main_content_container ul li {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    line-height: 1.6;
    color: #000000;
    margin-bottom: 15px;
}


.dr_msg_box {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}

.dr_msg_box .img_wrap {
    width: 30%;
    line-height: 0;
}

.dr_msg_box .img_wrap img {
    width: 100%;
    height: auto;
    border-radius: 50%;
}

.dr_msg_box .dmb_content {
    width: calc(100% - (30% + 25px));
}

.dr_msg_box .dmb_content .hd {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 30px;
    line-height: 1.6;
    color: #1f3e6a;
    margin-bottom: 7px;
    text-align: center;
}

.dr_msg_box .dmb_content .para {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    line-height: 1.6;
    color: #000000;
    margin-bottom: 15px;
}

u {
    text-decoration: underline;
}

.main_content_container .video-wrapper {
    position: relative;
    padding-bottom: 0;
    /* 16:9 ratio */
    height: 0;
    overflow: hidden;
    max-width: 90%;
    margin: 30px auto;
}


.get_started_button_wrap {
    padding: 25px 0;
}
.get_started_button {
    align-items: center;
    appearance: none;
    background-image: radial-gradient(100% 100% at 100% 0, #fc821a 0, #ff0000 100%);
    border: 0;
    border-radius: 6px;
    box-shadow: rgba(45, 35, 66, .4) 0 2px 4px, rgba(45, 35, 66, .3) 0 7px 13px -3px, rgba(58, 65, 111, .5) 0 -3px 0 inset;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 28px;
    font-weight: bold;
    justify-content: center;
    line-height: 1;
    list-style: none;
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 25px;
    padding-right: 25px;
    position: relative;
    text-align: left;
    text-decoration: none;
    transition: box-shadow .15s, transform .15s;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    white-space: nowrap;
    will-change: box-shadow, transform;
}
.get_started_button:hover {
    color: #ffffff;
    box-shadow: rgba(45, 35, 66, .4) 0 4px 8px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #6b2500 0 -3px 0 inset;
    text-decoration: none;
    transform: translateY(-4px);
}

#on_no_acces_gap{
    margin-bottom: 20px;
}

/* Footer start */

.footer {
    padding: 70px 0;
    background: #edf9f4;
}

.footer-wrapper {
    max-width: 1160px;
    margin: 0 auto;
    padding: 0 15px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer__navbar>a {
    text-decoration: none;
    color: #323434;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
}

.footer__navbar>a>span {
    margin: 0 13px;
}

.footer__contacts {
    margin-top: 44px;
}

.footer__contacts--logo {
    width: 100px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 43px;
}

.footer__contacts--text {
    margin: 0;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
}

.footer__contacts--text>span {
    font-weight: 600;
}

.footer__text {
    margin: 20px 0 0;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: -.02em;
    line-height: 1.5;
    text-align: center;
    color: #323434;
}

.footer__disclaimer {
    border: 2px solid #323434;
    ;
    margin-top: 35px;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    padding: 12px;
    text-align: left;
    max-width: 66%;
    color: #323434;
}

.footer__disclaimer p {
    margin: 0;
}

.footer__copyrights {
    margin-top: 35px;
    font-size: 15px;
    font-weight: 600;
    line-height: 28px;
}

/* Footer end */


@media (max-width: 480px) {
    
    .about-banner {
        background: url(../../about-us/images/finessa-banner-mob.png);
        background-position: center bottom;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 30px 0 50px;
    }
    .about-banner-content h1{
        font-size: 40px;
    line-height: 25px;
    }
    .breadcrumb {
        font-size: 15px;
    }

    .main_content_container {
        padding: 5px 9px;
    }

    .topic_hd_tab h3 {
        line-height: 43px;
        padding: 12px 10px;
    }

    .main_content_container h4 {
        font-size: 23px;
    }

    .dr_msg_box .img_wrap {
        width: 100%;
        text-align: center;
    }

    .dr_msg_box .img_wrap img {
        width: 80%;
    }

    .dr_msg_box .dmb_content {
        width: 100%;
    }

    nav.footer__navbar {
        text-align: center;
    }
}

@media (max-width: 390px) {
    /* .about-banner {
    background: url(../../about-us/images/ban-mob-2.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 0 80px;
    } */

}